.tabs_element {
}

.tabs_element .tabs ul {
    height: 27px;
    line-height: 27px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.tabs_element .tabs ul li {
    background: none repeat scroll 0 0 #CCCCCC;
    display: block;
    float: left;
    height: 28px;
    line-height: 28px;
    margin-right: 3px;
    padding: 0;
	border-radius:5px 5px 0 0;
}
.tabs_element .tabs ul li a {
    background-color:#eee;
    /*color: #575757;*/
    display: inline-block;
    /*font-style: normal;*/
    /*font-weight: bold;*/
    height: 26px;
    line-height: 26px;
    margin: 1px;
    padding: 0 8px;
    text-decoration: none;
	border-radius:4px 4px 0 0;
    font-size:13px;
}

.tabs_element .tabs ul li a.with_errors {
	color:red !important;
	padding-left:28px;
	background-image:url(../images/editor/error.png);
	background-repeat:no-repeat;
	background-position:5px center;
}

.tabs_element .tabs ul li a.selected,
.tabs_element .tabs ul li a:hover.selected {
    background-color:#fff;
    color: #2F6BD4 !important;
    height: 27px;
    line-height: 27px;
    text-decoration: none;
    font-weight: bold;
}

.tabs_element .tabs ul li a:hover {
    background-color:#f5f5f5;
}

.tabs_element .contents {
}
.tabs_element .contents .content {
    border: 1px solid #CCCCCC;
    padding: 10px 8px;
    padding:0;
	background:#fff;
}
.tabs_element .contents .content .void {
    color: #686868;
    font-style: normal;
    font-weight: bold;
}